/*RetakeReport.js*/
.report-title{
  margin-left: 35px;
}

.filters{
  display: flex;
  flex-direction:row;
  margin-left: 30px;
  margin-right: 30px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 10px;
  width: 90%;
}

.filter-button{
  margin-top: 32px;
  margin-left: 20px;
  margin-bottom: 15px;
  border-color: #6aa4b6;
  color: #6aa4b6;
}

.header{
  margin-left: 15px;
  padding: 0 0 0 0;
}

/*CommonFilters.js*/
.common-filters{
  display: flex;
  flex-direction:row;
}

.academic-year{
  width: 100px;
  margin-left: 20px;
}

.semester{
  width: 150px;
  margin-left: 20px;
}

.faculty{
  width: 500px;
  margin-left: 20px;
}
